package de.intevation.mxd.reader;

import java.lang.Exception;

import org.w3c.dom.Element;

import de.intevation.mxd.utils.MapToXMLUtils;

/**
 * The interface to the symbol reader.
 *
 * @author <a href="mailto:raimund.renkert@intevation.de">Raimund Renkert</a>
 */
public interface ISymbolReader{

    Element read() throws Exception;

    void setParent(Element parent);
    void setUtil(MapToXMLUtils util);
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
